Need some help in using the forum? Post your questions here!

Moderators: Ambiguity, SeaQuenchal, virtueone

 

Postby animatoring » Sun Oct 23, 2016 3:38 pm

  animatoring
Posts: 1
Joined: Sun Oct 23, 2016 3:30 pm

Subject title: Photoshop CS5 and previous version of Sycra brushes?

Hi guys does anyone have a version of Sycra's brushes here that could be used in previous version of photoshop? http://www.sycra.net/

Any versions other than CS6 or CC can't use the brushes in the resources section. I checked out a converter program and it looks like only CS5 and older brushes can be converted to a version compatible with older versions of photoshop. Thanks so much for the help! :D

Return to Help Center

Who is online

Users browsing this forum: No registered users and 1 guest

cron